/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Clique na cor que deseja remover e arraste para expandir a seleção para zonas de cor similares. Repita a operação para incluir mais zonas.\n\nQuando terminar, pressione Enter.";

